section.kippdata-main {
  max-width: 1000px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 110px;
  padding-bottom: 100px;
}

section.kippdata-main h2 {
  padding-bottom: 10px;
  padding-top: 10px;
  color: var(--color-red);
}

section.kippdata-main p {
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 1.2;
}

section.kippdata-main ul, section.kippdata-main ol {
  margin-left: 20px;
}

.flexbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.flexbox p {
  border: 1px solid lightgrey;
  padding: 10px;
}

@media (min-width: 0px) and (max-width: 640px) {
  section.kippdata-main {
    padding-left: 20px;
    padding-right: 20px;
  }
}
